eclipse.preferences.version=1
repositories/http\:__download.eclipse.org_koneki_releases_stable/count=1
repositories/http\:__download.eclipse.org_koneki_releases_stable/enabled=true
repositories/http\:__download.eclipse.org_koneki_releases_stable/uri=http\://download.eclipse.org/koneki/releases/stable
